/*---Topmain-----------------------------------*/

#mainBody{
	width: 1000px;
	margin: 30px 0px 0px 0px;
	padding: 0px auto 0px auto;
	overflow: hidden;
	display: block;
	}
	
#sideLeft{
	width: 250px;
	margin: 20px 20px 0px 0px;
	padding: 0px 0px 20px 0px;
	display: block;
	overflow: hidden;
	float: left;
	background-color:#ebebeb;
	}
	
.LeftArticle{
	width: 250px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	display: block;
	overflow: hidden;
	}
	
#LeftTextBox{
	width: 230px;
	margin: 0px 10px 20px 10px;
	padding: 0px 10px 0px 0px;
	font-size: 13px;
	line-height: 1.6;
	display: block;
	word-break: break-all;
	overflow: visible;
	}
	
#LeftTextBox ul{
	margin: 0px 0px 20px 15px;
	padding: 0px;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.6;
	word-break: break-all;
	list-style-type: disc;
	}
	
#LeftTextBox li{
	word-break: break-all;
	text-overflow: ellipsis;
	}
	
#LeftTextBox p.new_listTitle{
	width: 220px;
	word-break: break-all;
	text-overflow: ellipsis;
	}
	
#sideRight{
	width: 730px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
	display: block;
	overflow: hidden;
	float: right;
	}

#textArticle{
	width: 730px;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	display: block;
	overflow: hidden;
	}

/*---title setting-----------------------------------*/
h3#title_new_info{
	width: 250px;
	height: 35px;
	display: block;
	margin: 0px 0px 20px 0px;
	background: url(../../images/info/title/title_news_jp.jpg) no-repeat center;
	text-indent: -9999px;
}

h3#title_cat{
	width: 250px;
	height: 35px;
	display: block;
	margin: 0px 0px 20px 0px;
	background: url(../../images/info/title/title_cat_jp.jpg) no-repeat center;
	text-indent: -9999px;
}

h3#title_new_info_list{
	width: 730px;
	height: 40px;
	display: block;
	margin: 20px 0px 20px 0px;
	background: url(../../images/info/title/title_newslist_jp.jpg) no-repeat center;
	text-indent: -9999px;
}

/*---blog parts setting-----------------------------------*/

.blog_date{
	width: 730px;
	height: 20px;
	display: block;
	margin: 0px 0px 0px 0px;
	font-size: 13px;
	font-weight: bold;
}

.title_bg{
	width: 730px;
	height: 40px;
	display: block;
	margin: 0px 0px 20px 0px;
	background: url(../../images/info/title/title_bg_jp.jpg) no-repeat center;
}

h3.blog_title{
	width: 710px;
	height: 30px;
	display: block;
	margin: 0px 10px 0px 10px;
	padding: 5px 0px 0px 0px;
	font-size: 17px;
	font-weight: bold;
	line-height: 1.6;
	color: #FFFFFF;
	text-overflow: ellipsis;
}

/*---global button setting-----------------------------------*/

.pagetop{
	margin: 10px 15px 0px 0px;
	display: block;
	float: right;
	font-size: 12px;
	line-height: 1.6;
	}

/*---listbox setting-----------------------------------*/

#textArticle .listbox{
	width: 700px;
	margin: 0px 15px 0px 15px;
	display: block;
	font-size: 13px;
	line-height: 1.6;
}
	
#textArticle .listbox p{
	text-indent: 1em;
}

#textArticle .listbox ul{
	margin: 0px 0px 20px 0px;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.6;
}

#textArticle .listbox ol{
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 20px;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.6;
}

#textArticle .listbox li{
	width: 700px;
	margin: 0px 0px 10px 0px;
	border-bottom: #696969 2px dotted;
	}
	
#textArticle .new_listTitle_L{
	width: 700px;
	margin: 0px 0px 5px 0px;
	text-overflow: ellipsis;
	}

/*---textbox setting-----------------------------------*/

#textArticle .textbox{
	width: 700px;
	margin: 0px 15px 0px 15px;
	display: block;
	font-size: 13px;
	line-height: 1.6;
	overflow: hidden;
}

#textArticle .textbox p{
	text-indent: 1em;
}

#textArticle .textbox ul{
	margin: 0px 0px 0px 15px;
}

#textArticle .textbox ol{
	margin: 0px 0px 0px 20px;
}

